annotations:
  category: Infrastructure
apiVersion: v2
appVersion: 1.0.4
dependencies:
  - name: common
    repository: https://charts.bitnami.com/bitnami
    tags:
      - bitnami-common
    version: 1.x.x
description: Chart for the nginx Ingress controller
engine: gotpl
home: https://github.com/bitnami/charts/tree/master/bitnami/nginx-ingress-controller
icon: https://bitnami.com/assets/stacks/nginx-ingress-controller/img/nginx-ingress-controller-stack-220x234.png
keywords:
  - ingress
  - nginx
  - http
  - web
  - www
  - reverse proxy
maintainers:
  - email: containers@bitnami.com
    name: Bitnami
name: nginx-ingress-controller
sources:
  - https://github.com/bitnami/bitnami-docker-nginx-ingress-controller
  - https://github.com/kubernetes/ingress-nginx
version: 8.0.10
